ReactJS 16.11+ Bootstrap 4

with Hot Reload (react-hot-loader 4+)!!!

and React 16+ Context API

and React Router v5

and webpack 4.x

and Typescript

and styled-components (so keep using SCSS like styles and benefit performant css-in-js)

Starter

  go to about